## duke3d-timidity 1.0

=== debian/changelog ===
duke3d-timidity (1.0) fremantle; urgency=low

  * Initial release

 -- Janne Makinen <janne.makinen@surffi.fi>  Wed, 30 Dec 2009 00:32:58 +0300
