=== debian/control ===
Source: duke3d-timidity
Section: user/games
Priority: extra
Maintainer: Janne Mäkinen <janne.makinen@surffi.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: duke3d-timidity
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Duke Nukem 3d Music support
