## duke3d-timidity 1.0-1

=== debian/changelog ===
duke3d-timidity (1.0-1) fremantle; urgency=low

  * Added icon

 -- Janne Makinen <janne.makinen@surffi.fi>  Fri, 22 Jan 2010 11:48:58 +0000
