=== debian/control ===
Source: duke3d-timidity
Section: user/games
Priority: extra
Maintainer: Janne Mäkinen <janne.makinen@surffi.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: duke3d-timidity
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, duke3d | duke3dsw
Description: Duke Nukem 3D Music support
 This package also enables midi support for libsdl-mixer
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oBFgstEAarEXAAAAi8SURBVEjHfVZ5dFT1Gb2/t83Mmz2ZJJNANpYk
 SJIGEIMcIwgiakq1VaqoqKDHupXWrRUrWDc81koVlyqiqEDEhaAgEA6IhAgY
 MSQkQhJCyDLZZpKZebO/N/Pe+/WPilJbe8/5/vju+b57z/fHd84FfgbNre3s
 +T2lNJNSWkQpnfZ9FVNKs86faWn7z53zQc5vtmzagk+2bcb2T/d8zxQTlXYs
 jMbC1SOdxys5xCZrSDh4hoDhLaGUJnY7c0sbbU7nLmfRm3tjXXerAHDbLTdj
 /hVX4tZbl/630VtvvYXiiZm4dN41AIBDTcOX5qYpjwR6Gqv1QCvhUx2w2QaQ
 isvgGAKDQUBSzUKCTIFimw5bYWVdr5dde3ll3j4A+OTD9yFFUrjzzjt+NHr1
 1Vcwbnw6fn3tTQCA3fu/fdCidq8xhL4ysMF9UEO9avYEJ5OwFRBJLoGSSMGu
 nYKIAFXCIT0Qs3JRYS4ME6/W4kL+E79acPGzALBl8z8RjlDcc8+9IOvWrcOK
 FSt+OPHD2p1rIJ1YCaUe40WfZiIMo5oySRJpNCczSixiiMoRFqoiot/LE02N
 w0l7dSUUokZXEXtGX4iYUPzS7bcsfuCc5oYNNWD37NmDNc/+FV8cOIiX39lx
 mz3R+iIz+DHMbgWHjvPM7mYXWXChVS8uGCYi7yEcJbBYdPC8RDIso1SJmvDm
 ATcTYjimJNuPqKcTEdU+a/51fxyt2/nRsUceeBiPPvYQ2KeffoZ5/PHV9A+r
 1udn2wLv5YT2OSaqPnzaxGDLF8mNDV8P783INlRdUq6TlBKhOmchOgtC1AQ1
 GsxkxzGBrH2/593mLvVoPCXOnFtBYCAJ+GXHjIILrvr85bVP+FeufJxhnO5C
 AEBOpvF+3n8sP8c0TD/rF7Fpf/yzvq7vliPZu6rukL/9wHELBHMWTKICwUQh
 qMDhYxw2fz46GJd8D3r72+/95GCkpqHfjJkXjNH0ZLM7J9u0AgAuvXIRZXfv
 rKXL7lpV6BSDT/5CPuoaOO0j67/j+zoDriWIeiQA+tAY52d44for5jhJeEyC
 nBJA2HSybpuCHQdGV0DzfQ0AsbD18Eg4uWhGIXWNs6roiToyzxgu2/3aY7f4
 GQAQ09NnC+HektyMMI5HHWjt0jZh5HDPnXfdxwKALr+4teWUtH31q15s3J8X
 3lDrjKx8I4DDrdEPkPS89+Mn9nmbm+S/1baYQdg4TOHu/BsmKPMBgAMAu0OZ
 YpWC8PUm0Zey+RV/Tw0AbFj/mvZvgRvR1oonyip+Xzqn4vIsq01gtm0/1Hqy
 9bnHAOAMpYa8TZdk8/39aXUtqtMf88fcvSnzorFhxIKNc4uBt7k8lPJBX39+
 uSmCVJzCPu4Cbe3mv0+tLCvOTk+zC840IxiVpjrbO7KyzIOq4N9uM9lYTFt9
 Hb+8qmJBWe1NpeJSrgIi66Aiyb5yAnVCGeLQTnWEwXiCsJ2ZPMnIWSvyDVHf
 qLPLJMNh4GiJm0t3afUbtLNHMdbDE+o0YiiQ0N+ri2gLJzU55hf3QNAs9FDb
 2JSv93IvTGJ1u1jIAWYBhNEBNQn4KYUAwAyoMq9rgQTlTracVmdMLY9951Nh
 Y2L6hLQO1qmesmdHVSgKYJESMAtTAK4ktr+xP1qc77abNY3U7m2LOEITGMvi
 mYDZT+EJA/4Q0cI6jes8dDMPA9HABVOI+SnlgC45xlZ60lI6eJoCTzVaxMVA
 MxgiBjXQoEItqQHyp6W/JO9svzb1l9c+6LKKomnqvLtNN0zUTLpUA7XRh0gC
 CFtciBo54qNOqjkZaN1eXOSWtDYMsRwAnOwNnL6EJcgenwbWyEIOKkTQGSQp
 D+P4DNh8AfWLne+KcWVa09768M3u3IyymfMDn1JvI58a7Nel3DwS5gSSGucA
 HwpDHrEQz9iobjDZwFlZpQdxOwsAASnCut0Zi0PDYyJJJeAoyYE9EiDJCIVo
 VKnHb2TX7vDj422frwBix6JhT9fRE22lBVxs6sUFopawCgxv5ZDGK8RzlsHo
 kEQlSSAmh5MUqb7W9UdjB5kYpdBDI9/0J7CrO8ojPhJDQGLIMGtG0goajhBm
 yxEdR87iFQA7zn1MzOd68vAp1Xd2ROYEWQVJphBNAF5ZBFV1fDvA0QFvGA49
 IotAhCmdNJkFgL6BkTcSzsx4r8yRli/76BlpPCTZTg50qNjWFD4u6zlPAcCC
 hVex0h2ZDGjHqUIm8XooIMM/FiMJfwJnvJko1v00pTGkOWwedsc9uxGT2SIg
 ysyuvEgDgPDg2a8GZbw0yGdBlWWSq3tpSEtDNzMblXOu/RCBg2MAsG/vHs3x
 tk8HgOclb41Njg7VddvQHcknebFherLbT2raRZzs5tcsnxTYFArpdguIzmyp
 qcHV1dUAgE7xqtWD1FrXpuVgyDNKDHI/nGwEqx9atjyYpG94QvSmdole3OqJ
 zOpU6GJlY+0qi82dTlQGefDSE51e8kpXJigvNJ99jjmCOMqpAtUKBmTOnDmo
 r68HsmYC3mNYtuQ3GR2D0ts2mlg0yzWK6lkUdut4nJQKQJwTkqrFFVNTGmVS
 CYutt1GY3rcPA1k21A+Y8FGvA9Pc7MCz983UneMIR7d+nBP6cmTrc8cLbv8h
 M1RVVaGhoeFc4sGFc6v/nG7AfRUZ0dxp6R5kCyr0EMCBQ1bZFOSUZsDYtB/e
 A4N4UpuBE0nnyOm47Zm+8iNltnmFv4NZAZq7IDVGtjr3iEu5c0YNDQ2glIIQ
 hhBCKIDnL6y6vH5fj2F5g2fiZS5WLnQJKjvPEkKVOApIw4AehMwZ0DVqfr+Z
 s76e+qa28cQY7i1XR2CtcCGkcugEvgLiKvmZCCYQQoyUUg0AU14xvSzF8CVB
 Q6ajOnZ66j+mdC6zzjaBJji0NETrpu+ivwUQBSCUMjC9Wc1dY7Hxk/t7E82L
 DmMXABn/DzfeuIQpnzad/wnN75yN+5uXmD47dL3phUeLUAQAs576gNCH/7fO
 RjvwLwCxRIiV015aAAAAAElFTkSuQmCC
